package cn.report.template.sam;

public class TableData {

	private String type;
    private int num;
    private String name;
    private String product_num;
 
    public String getType() {
        return type;
    }
 
    public void setType(String type) {
        this.type = type;
    }
 
    public int getNum() {
        return num;
    }
 
    public void setNum(int num) {
        this.num = num;
    }
 
    public String getName() {
        return name;
    }
 
    public void setName(String name) {
        this.name = name;
    }
 
    public String getProduct_num() {
        return product_num;
    }
 
    public void setProduct_num(String product_num) {
        this.product_num = product_num;
    }
 
    public TableData(String type, int num, String name, String product_num) {
        this.type = type;
        this.num = num;
        this.name = name;
        this.product_num = product_num;
    }
}
